# Ticket T11163: Essai de plaque LCPC MEI + Divers 

## Informations du ticket

- **id**: 11142
- **code**: T11163
- **name**: Essai de plaque LCPC MEI + Divers 
- **project_name**: Demandes
- **stage_name**: Clôturé
- **user_id**: 
- **partner_id/email_from**: TRABET SAS, Mickael COMOLI, m.comoli@trabet.fr
- **create_date**: 10/04/2025 13:37:23
- **write_date/last modification**: 10/04/2025 13:57:51

- **description**:

Point particulier :- **Le cas est bloquant**
Description du problème :
Bonjour,
Suite à notre entretien en Visio du 13-02-25 je reviens vers vous concernant les questions suivantes: 
- Intégrer le calcul direct concernant notre poutre télescopique (Laboroute)
-Saisir sur le rapport la saisie de l'enfoncement en mm et non en 100/e 
-Nous aimerions également avoir la référence de la norme à la place de l'intitulé ^¨MEI¨sur le rapport ou Pv
- Rajouter essais de bitumes pour les enrobés 
En PJ un exemple de nos anciens rapports EP

En attente de votre réponse.

## Informations sur l'extraction

- **Date d'extraction**: 15/04/2025 15:12:33
- **Répertoire**: output/ticket_T11163/T11163_20250415_151221